.mobile-search {
	display: none;
}

.mobile-search__form { 
	display:flex;
	height:54px;
	align-items:center;
	justify-content: center;
}

.mobile-search__icon{
	font-size: 18px;
    padding: 0 16px;
    color: #AD5A55;
    border: 0px;
    cursor: pointer;
    height: 34px;
    background-color: #fff;
    width: 150px;
    border-radius: 0 5px 5px 0;
}

.mobile-search__input{
	background: transparent;
	width: 100%;
	border: 1px solid #ffffff;
	height: 34px;
	box-sizing: border-box; 
	border-radius: 5px 0 0 5px;
	color: #ffffff;
	font-size: 18px; 
	padding-left: 12px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 300;
	line-height: 34px; /*Выравнивание placeholder во всех браузерах*/
}
.mobile-search__input::-webkit-input-placeholder {color: rgba(255, 255, 255, 0.48);}
.mobile-search__input::-moz-placeholder          {color: rgba(255, 255, 255, 0.48);}/* Firefox 19+ */
.mobile-search__input::-moz-placeholder           {color: rgba(255, 255, 255, 0.48);}/* Firefox 18- */
.mobile-search__input::-ms-input-placeholder      {color: rgba(255, 255, 255, 0.48);}

.mobile-search__field{
	flex-grow:1;
	padding-left:36px;
}

.mobile-search__close {
	padding:0 36px;
	font-size:20px;
	line-height: 0;
}
.mobile-search__close .icon {
	fill:#fff;
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.mobile-search {
		display: block;
	}
}


@media screen and (max-width: 768px) {
	.mobile-search__icon{
		width: 120px;
	}
}

@media screen and (max-width: 480px) {
	.mobile-search__icon{
		width: 80px;
		font-size: 16px;
	}
	.mobile-search__close {
		padding:0 16px;
	}

	.mobile-search__field {
		padding-left: 16px;
	}

	.mobile-search__input {
		font-size: 16px;
	}

	.mobile-search__input::placeholder {
		font-size: 16px;
	}  
}

